<?php
// Mise à jour de la BDD
if(isset($_SESSION['user_droits'])) {
	if($_SESSION['user_droits'][5]!="2")
	{
		echo '<p>'.NOMODULE.' <a href="../">'.ACCUEIL.'</a>.</p>';
	}
	else {
		require_once(dirname(__DIR__, 1) . '/config.php');
		require_once(BASE_PATH . '/db/idl_connect.php');
		include('db/bddmaj/bdd'.$_POST['majbdd'].'.php');
	}
}
else {
	include('include/noaccess.php');
	echo '<a href="../param.php?page=savoirs">'.BACKPARAM.'</a>.</p>';
}
?>